Bug 886023 - Unable to install phoronix-test-suite on armv5tel
Unable to install phoronix-test-suite on armv5tel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: phoronix-test-suite (Show other bugs)
17
arm Linux
unspecified Severity high
: ---
: ---
Assigned To: Markus Mayer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-11 05:36 EST by Matthieu Pupat
Modified: 2013-01-11 20:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-30 22:25:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthieu Pupat 2012-12-11 05:36:05 EST
phoronix-test-suite has some missing dependencies on armv5tel:

# yum install phoronix-test-suite
[...]
--> Finished Dependency Resolution
Error: Package: phoronix-test-suite-3.8.0-1.fc17.noarch (fedora)
           Requires: compat-libstdc++-33
Error: Package: phoronix-test-suite-3.8.0-1.fc17.noarch (fedora)
           Requires: openmpi
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Comment 1 Fedora Update System 2012-12-17 10:22:48 EST
phoronix-test-suite-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/phoronix-test-suite-4.0.1-1.fc18
Comment 2 Fedora Update System 2012-12-17 13:29:03 EST
Package phoronix-test-suite-4.0.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phoronix-test-suite-4.0.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20509/phoronix-test-suite-4.0.1-1.fc18
then log in and leave karma (feedback).
Comment 3 Markus Mayer 2012-12-18 06:01:55 EST
Hi Matthieu,
I have fixed it in f18 and rawhide. Do you want me to port it to f17 also?
Comment 4 Matthieu Pupat 2012-12-19 10:37:27 EST
It is up to you. I can build it myself if you point me to the source package. I only found 4.0.0-1 so far.
Comment 5 Fedora Update System 2012-12-19 13:39:24 EST
phoronix-test-suite-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/phoronix-test-suite-4.0.1-1.fc17
Comment 6 Fedora Update System 2012-12-30 22:25:27 EST
phoronix-test-suite-4.2.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-01-11 20:28:34 EST
phoronix-test-suite-4.2.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.